Package Details: meikade 4.2.2-1

Git Clone URL: https://aur.archlinux.org/meikade.git (read-only, click to copy)
Package Base: meikade
Description: Meikade is a poetry application
Upstream URL: https://github.com/Aseman-Land/Meikade
Licenses: GPL3
Submitter: zoli
Maintainer: zoli
Last Packager: zoli
Votes: 0
Popularity: 0.000000
First Submitted: 2021-01-07 10:09
Last Updated: 2021-01-21 06:41

Latest Comments

sekret commented on 2021-02-23 17:59

Please add git to makedepends.

zoli commented on 2021-01-21 06:42

Thanks, I added them.

micwoj92 commented on 2021-01-20 20:39

Ok, I tested now, 2 packages need to be added. qt5-location and qt5-multimedia, Thanks.

zoli commented on 2021-01-20 19:08

@micwoj92 installing qt5-location fixed the problem? If yes then I will add it to the dependencies.

micwoj92 commented on 2021-01-20 16:34

I didn't have many qt5- things installed so I just straight up installed whole qt5 group so there may be more missing, but that's one I got. Positioning should be provided with https://archlinux.org/packages/extra/x86_64/qt5-location/

zoli commented on 2021-01-20 16:01

hmmm, I don't know probably one of dependencies are missing but I dont know which one.

micwoj92 commented on 2021-01-20 14:26

I'm getting error Project ERROR: Unknown module(s) in QT: positioning